Package Details: bitlbee-discord-git 0.4.3-1

Git Clone URL: https://aur.archlinux.org/bitlbee-discord-git.git (read-only, click to copy)
Package Base: bitlbee-discord-git
Description: Bitlbee plugin for Discord
Upstream URL: https://github.com/sm00th/bitlbee-discord
Keywords: bitlbee discord plugin
Licenses: GPL
Submitter: Ranndom
Maintainer: sm00th
Last Packager: sm00th
Votes: 7
Popularity: 0.000000
First Submitted: 2015-11-27 07:03
Last Updated: 2020-04-07 17:28

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

sm00th commented on 2017-01-07 09:44

> libtool, autoconf and automake not need because is provided by base-devel group

Thanks, removed those from pkgbuild.

> The disconnect issue has been happening to me, yeah. Fairly crippling bug, renders this unusable, I miss out on a lot of chat.

I am not sure whether you are both talking about the same disconnect issue. Occasional disconnects are normal, disconnects while connecting could be cause by you bitlbee server's IP not being whitelisted on discord.

The only crippling disconnects I am aware of is the "Failed to read data" ones that have been fixed for a while https://github.com/sm00th/bitlbee-discord/issues/57.

Anyway I'd like to keep this comments section strictly package-related so if you have any questions or bug reports about bitlbee-discord itself it should be directed to github issue tracker.

Aelius commented on 2017-01-07 00:31

The disconnect issue has been happening to me, yeah. Fairly crippling bug, renders this unusable, I miss out on a lot of chat.

sl1pkn07 commented on 2017-01-06 23:16

libtool, autoconf and automake not need because is provided by base-devel group (https://wiki.archlinux.org/index.php/Arch_User_Repository)

sl1pkn07 commented on 2017-01-06 23:02

‎[23:59:55] ‎<‎root‎>‎ discord - Logging in: Remote host is closing websocket connection
‎[23:59:55] ‎<‎root‎>‎ discord - Logging in: Signing off..
‎[23:59:55] ‎<‎root‎>‎ discord - Logging in: Reconnecting in 5 seconds..

this is normal?

Aelius commented on 2016-12-16 23:00

http://sprunge.us/HhUR

Updated PKGBUILD

@sm00th you should request this be orphaned and take over

mkaito commented on 2016-12-14 23:56

This really needs an update. Is the maintainer MIA?

sm00th commented on 2016-05-12 08:59

libwebsockets dependency is no longer needed, you can remove it from the package.

sm00th commented on 2016-04-10 07:36

switching to stable libwebsockets might be a good idea since they break things quite often

saironiq commented on 2016-04-08 00:32

changing the dependency to just "libwebsockets" (1.6, not git head) and dropping the variables passed to ./configure works.

Sightline commented on 2016-02-03 23:47

Could you take a look at: https://github.com/sm00th/bitlbee-discord/issues/20

I think you forgot "-lwebsockets"